/* layout */
#container {
 	margin: 11px auto 42px;
    text-align: left;
    width:1004px;
	background:url(../image/bottombg.gif) no-repeat bottom center;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#column-left {
	float: left;
	width: 188px;
	margin-left:4px;
    
}
#column-right {
	float: right;
	width: 188px;
}
#content-area {
    min-height: 400px;
    padding: 0 5px 8px;

 }
.main-containt {  padding: 0 12px; float:left;border-top:none;}
#content-area .content {

}
input.large-field, select.large-field {
	width: 250px;
}
/* header */
#header {
/*    background: url("../image/top_bg.gif") no-repeat scroll center top transparent;*/
     height: 120px;
	 position: relative;

   
}

#header .button-search {
	z-index: 16;
	width: 30px;
}
#header #search input {
	position: relative;
    height: 22px;
    margin-left: 20px;
    padding: 5px 1px 0 5px;
    width: 211px;
	color:#fff !important;
	border:1px solid #fff;
	
}
#header #cart {
	right: 0px;
	width: 300px;
	
	zoom: 1;
	z-index:99999;
	top:38px;
}
#header #cart.active .heading {
z-index:99999;	
}
#header #cart.active .content {
	height: 150px;
	z-index:99999;
	
}
#header #cart .heading {
  background: url("../image/cart_icon.gif") no-repeat scroll left center transparent;
    float: right;
    height: 52px;
    line-height: 18px;
    padding-left: 21px;
    padding-top: 35px;
    position: relative;
    width: 206px;
    z-index: 1;
}
#currency {
 	color: #999999;
    left: 25px;
    line-height: 9px;
    position: absolute;
    top: 161px;
    width: 75px;
    z-index: 1000;
}
/*new menu */
/* menu */


/********************* ***/

/* menu */
#menu {
     height: 29px;
    margin-bottom: 43px;
    padding: 0 18px;
}

#menu ul li {
	position: relative;
	float: left;
	z-index:99999;
	margin-right:3px;
}
#menu ul li.active {
	background: #000;
}
#menu ul li a {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	display: block;
	
	
	position: relative;
	background:url(../image/menu_leftcurve.gif) no-repeat left center;
}
#menu ul li a span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
  
    text-decoration: none;
  
	background:url(../image/menu_rightcurve.gif) no-repeat right center;
	 padding: 7px 16px;
}

#menu ul li a:hover {
    background: url("../image/menu_leftcurve_hover.gif") no-repeat scroll left center transparent;
}
#menu ul li a:hover span{
    background: url("../image/menu_rightcurve_hover.gif") no-repeat scroll right center transparent;
    padding: 7px 16px;
}

#menu ul li div {
	display: none;
	background: none repeat scroll 0 0 #484949;
	position: absolute;
	
	padding: 5px;
	
}
#menu ul li.active div {
	display: block;
}
#menu ul li div li {
	float: none;
}
#menu ul li div li a {
	font-size: 12px;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	width: 120px;
	white-space: normal;
	background:none;
}
#menu ul li div li a:hover {
background: #414141 ;
	
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.buttons {
	zoom: 1;
}
/* box category */
.box-category {
	
	zoom: 1;
}
.box-category ul li {
	padding: 3px 6px 6px 0;
	
}
.box-category ul li a, .box-category ul li a:visited {
	text-decoration: none;
	color: #000;
	font-weight:bold;
}

.box-category ul li ul {
	display: none;
}
.box-category ul li a.active {
	font-weight: bold;
	color:#525050;
	}
	.box-category ul li a:hover{color:#525050;}
.box-category ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category ul li ul li {
	zoom: 1;
	padding: 5px 5px 0px 10px;
	border-top: 0;
}
.box-category ul li ul li a, .box-category ul li ul li a:visited {
	color: #000;
	text-decoration: none;
	display: block;
	background: url("../image/bull.gif") no-repeat scroll left center transparent;
	padding-left:7px;
	font-weight:normal;
}

.box-category ul li ul li a.active {
	
}
.box-category ul li ul li a:hover{color:#525050;}

.box-categorynew ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-categorynew ul li {
	    padding: 6px 6px 6px 0;
}




.box-product {
	width: 100%;
	overflow: auto;
	zoom: 1;
}
.box-product div {
	width: 116px;
	vertical-align: top;	
	zoom: 1;
	display: inline;
	margin-right: 35px;
	margin-bottom: 15px;
}
.box-product div div {
	zoom: 0;
	float: none;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content .content {
	zoom: 1;
}
.category-info {
	zoom: 1;
}
.category-list {
	zoom: 1;
}
.category-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 25%;
}
/* manufacturer */
.manufacturer-list {
	zoom: 1;
}
/* product list */
.product-filter {
	zoom: 1;
	padding: 5px;
	overflow: auto;
	background-color:#F2F2F2;
}
.product-list div {
	zoom: 1;
}
.product-list div div {
	zoom: 0;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	
}
.product-list .price {
	float: none;
	height: 50px;
	margin-left: 8px;
	
	color: #494A4A;
	font-size: 18px;
	font-weight:bold;
}
.product-list .wishlist a {
	color: #999;
	text-decoration: none;
	padding-left: 34px;
	display: block;
	background: url('../image/bkg_add-to.gif') 6% center no-repeat;
}
.product-list .wishlist a:hover {
	color: #000;
	text-decoration:underline;
}
.product-list .compare a {
	color: #999;
	text-decoration: none;
	padding-left: 34px;
	display: block;
	background: url('../image/bkg_add-to.gif') 6% center no-repeat;
}
.product-list .compare a:hover {
color: #000;
	text-decoration:underline;;
}

/* product grid */
.product-grid {
	width: auto;
}
.product-grid div {
	
	vertical-align: top;	
	zoom: 1;
	display: inline;
	
}
.product-grid div div {
	zoom: 0;
	float: none;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* new product */
.category-products {

overflow:hidden;
margin-bottom:10px;
}

.category-product {
	float:left;
	margin-right:4px;
	
}
.category-product div {
	width: 189px;
	float: left !important;
	padding: 0 0 0;
	
	text-align:center;
}
.category-product .image {
	display: block;
	margin-bottom: 0px;
}
.category-product .image img {
	padding: 3px;
	
}
.category-product .name a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.category-product .name a:hover
{
color:#525050;
text-decoration:none;
}
.category-product .price {
	display: block;
	font-weight: bold;
	color:#494A4A;
	margin-bottom: 4px;
	font-size:18px;
}
.category-product .price s {
	color: #F00;
}
.category-product .rating {
	display: block;
	margin-bottom: 4px;
}

.product-bg {
    background: url("../image/product_centercline.gif") repeat-y scroll center top transparent;
    margin-bottom: 2px;
    margin-top: 4px;
  
}
.product-topbg {
    background: url("../image/product_topcurve.gif") no-repeat scroll center top transparent;
}
.product-bottombg {
    background: url("../image/product_bottomcurve.gif") no-repeat scroll center bottom transparent;
    height: 13px;
}


/* Product */
.product-info {
	zoom: 1;
}
.product-info .left {
	zoom: 1;
	float: left;
	margin-right: 15px;
}
.product-info .left + .right {
	zoom: 1;
	margin-left: 265px;
}
.product-info .right {
	zoom: 1;
	margin-left: 265px;
}
.product-info .image-additional {
	width: 270px;
	margin-left: -20px;
}
.product-info .price {
	zoom: 1;
}
.product-info .cart {
	zoom: 1;
}
.product-info .review {
	zoom: 1;
}
.product-info .review div {
	zoom: 1;
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review div div {
	zoom: 0;
	border-bottom: 0;
	line-height: normal;
}
.product-info .review .share {
	zoom: 1;
}
.htabs {
	zoom: 1;
	margin-bottom: -1px;
}
.htabs a:visited {
	text-decoration: none;
	color: #fff;
}
.tab-content {
	zoom: 1;
}
/* footer */ 
#footer {
	zoom: 1;
}
.product-compare {
	padding: 6px;
	background:#F2F2F2;
	font-weight: bold;
	margin-bottom:4px;
}
.pagination {
	 background: none repeat scroll 0 0 #F2F2F2;
    border-top: 1px solid #EEEEEE;
    display: inline-block;
    padding: 5px;
    width: 100%;
	margin-top:4px;
}
.checkout-content .buttons .right {
    width: 380px;
}
.checkout-heading {
height:18px;
}
/* Bestseller */
.bestbox-product {
    overflow: auto;
    width: 100%;
}
.bestbox-product div {
  clear: both;
    text-align: center;
    width:90px;
	}
.bestbox-product .image {
     float: left;
   margin: 0 10px 5px 1px;
   
	}
.bestbox-product .image img {
  
   	float:left;
}
.bestbox-product .name a {
    color: #000;
    display: block;
    margin-bottom: 4px;
    text-align: center;
    text-decoration: none;
    font-weight:bold;
}
.bestbox-product .name a:hover {
    color: #525050;
 }
.bestbox-product .price {
    color: #525050;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: center;
}
.bestbox-product .price-old {
    color: #FF0000;
    padding-right: 5px;
    text-decoration: line-through;
}
.bestbox-product .price-new {
    font-weight: bold;
}
.bestbox-product .rating {
    display: block;
    margin-bottom: 4px;
}
.best-info {
float:right;
/*width:180px;*/
margin-bottom:5px;

}